const Images = {
    //选择按钮
    checkboxImg: import('./checkbox.png'),
    checkbox2Img: import('./checkbox2.png'),
    zipImg: import('./filestorag/zip.png'),
    excelImg: import('./filestorag/excel.png'),
    mdImg: import('./filestorag/md.png'),
    pdfImg: import('./filestorag/pdf.png'),
    pptImg: import('./filestorag/ppt.png'),
    rarImg: import('./filestorag/rar.png'),
    wordImg: import('./filestorag/word.png'),
}
export default Images